﻿.OpeningHours .OpeningHour .Day {
  width: 90px;
  float: left;
}
.OpeningHours .OpeningHour .OpeningTime {
  float: left;
}
.OpeningHours .Remarks {
  margin-top: 10px;
  font-style: italic;
}
.ModuleEditMaster .EditTop h1 {
  float: left;
}
.ModuleEditMaster .EditTop .LinkCancel {
  float: right;
}
.ModuleEditMaster .EditModuleInfo {
  margin-bottom: 15px;
}
.ModuleEditMaster .ErrorMessage {
  margin-bottom: 10px;
}
.ModuleEditMaster .EditOpeningHour .Day {
  float: left;
  width: 100px;
  font-weight: bold;
  line-height: 25px;
}
.ModuleEditMaster .EditOpeningHour .From {
  float: left;
  margin: 0 10px 0 0;
  line-height: 25px;
}
.ModuleEditMaster .EditOpeningHour .Till {
  float: left;
  margin: 0 10px;
  line-height: 25px;
}
.ModuleEditMaster .EditOpeningHour .StartTimeHour,
.ModuleEditMaster .EditOpeningHour .StartTimeMinute,
.ModuleEditMaster .EditOpeningHour .EndTimeHour,
.ModuleEditMaster .EditOpeningHour .EndTimeMinute {
  float: left;
  line-height: 25px;
}
.ModuleEditMaster .EditOpeningHour .StartTimeHour select,
.ModuleEditMaster .EditOpeningHour .StartTimeMinute select,
.ModuleEditMaster .EditOpeningHour .EndTimeHour select,
.ModuleEditMaster .EditOpeningHour .EndTimeMinute select {
  width: 50px;
}
.ModuleEditMaster .EditOpeningHour .Continuous,
.ModuleEditMaster .EditOpeningHour .Closed {
  float: left;
  margin: 0px 0px 0px 10px;
  line-height: 25px;
}
.ModuleEditMaster .EditOpeningHour .Continuous input,
.ModuleEditMaster .EditOpeningHour .Closed input {
  margin-top: 5px;
  border: 0px;
}
.ModuleEditMaster .EditOpeningHour .Continuous span,
.ModuleEditMaster .EditOpeningHour .Closed span {
  display: block;
  text-indent: -5px;
  padding-left: 30px;
  margin-top: -27px;
}
.ModuleEditMaster .Remarks {
  margin-top: 20px;
}
.ModuleEditMaster .Remarks .Label {
  font-weight: bold;
  width: 100px;
  float: left;
}
.ModuleEditMaster .Remarks .Input {
  float: left;
}
.ModuleEditMaster .Remarks .Input textarea {
  width: 820px;
}
.ModuleEditMaster .Buttons {
  margin-top: 15px;
}
